1

Topic: I cant install iRedmail

==== Required information ====
- iRedMail version: iRedMail-0.8.3
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): -
- Linux/BSD distribution name and version: Ubuntu 10.04.4
- Related log if you're reporting an issue: I cant install iRedmail
====

Hello!

My Server says:
********* ERROR *********
Release version of the operating system on this server is unsupported by
iRedMail, please access below link to get the latest iRedMail and a list
of supported Linux/BSD distributions and release versions.

http://www.iredmail.org/download.html

*************************


My Version is:
root@serim:/etc# cat issue
Ubuntu 10.04.4 LTS \n \l

2

Re: I cant install iRedmail

As mentioned in download page (http://www.iredmail.org/download.html), Ubuntu 10.04 is not supported in iRedMail-0.8.3. Please use the latest LTS edition instead, Ubuntu 12.04 LTS (precise).

If you have to run Ubuntu 10.04, try iRedMail-0.8.2 instead, then upgrade iRedMail-0.8.2 to the latest 0.8.3 by following upgrade tutorial.

- Download iRedMail-0.8.2 directly: https://bitbucket.org/zhb/iredmail/down … .2.tar.bz2
- Upgrade from iRedMail-0.8.2 to 0.8.3: http://iredmail.org/wiki/index.php?titl … .8.2-0.8.3

Again, use Ubuntu 12.04 LTS and the latest iRedMail release (0.8.3) if possible.